Error

two or more packages specified (libcupsfilters1 libsane-extras)